#ifndef INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONWIDTHTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONWIDTHTYPE_HPP

#include "ooo/vba/word/WdRevisionsBalloonWidthType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONWIDTHTYPE_HPP
